<?php

namespace App\Http\Requests\Services;

use App\Http\Requests\Base\BaseRequest;

class CreateServicesRequest extends BaseRequest
{
  
    public function rules()
    {
        return [
            'title' => 'required|string',
            'description' => 'required',
            'image' => 'required|image',
        ];
    }
  
}
